<?php
header('Content-Type: text/css');
header('Expires: ' . date('r', time() + 900));   // 15 minutes
// Simplified from UnbEnvironment::EnableHttpCompression():
if (!ini_get('zlib.output_compression'))
{
	if (ob_get_level() == 1 && ini_get('output_buffering')) ob_end_clean();
	ob_start('ob_gzhandler');
}
?>

/* Sprites definitions, generated with ZeroSprites, http://cly.jsser.com/sprites/ */

.empty-icon { width: 16px; height: 16px; display: inline-block; vertical-align: middle; margin: -2px 5px 2px 0; }
.smicon { margin-right: 0; }

/* General application icons */
.general-icon { background-image: url(img/general-sprites.png); background-repeat: no-repeat; display: inline-block; vertical-align: middle; margin: -2px 5px 2px 0; }
.general-bounce { width: 16px; height: 16px; background-position: -17px -85px; }
.general-canceled { width: 7px; height: 16px; background-position: 0 -17px; }
.general-continuation { width: 16px; height: 16px; background-position: -17px 0; }
.general-delete { width: 16px; height: 16px; background-position: 0 -51px; }
.general-direct { width: 16px; height: 16px; background-position: -50px -119px; }
.general-direct_bookmark { width: 16px; height: 16px; background-position: -45px -68px; }
.general-entry { width: 16px; height: 16px; background-position: -51px -102px; }
.general-exit { width: 16px; height: 16px; background-position: -51px -85px; }
.general-expand { width: 16px; height: 16px; background-position: 0 -85px; }
.general-flag { width: 16px; height: 16px; background-position: -34px -102px; }
.general-imgzoom { width: 16px; height: 16px; background-position: -16px -17px; }
.general-language { width: 9px; height: 16px; background-position: 0 -102px; }
.general-link { width: 16px; height: 16px; background-position: -51px -34px; }
.general-navback { width: 16px; height: 16px; background-position: -34px -34px; }
.general-navforward { width: 16px; height: 16px; background-position: -17px -102px; }
.general-navreload { width: 16px; height: 16px; background-position: -17px -34px; }
.general-navrevisit { width: 16px; height: 16px; background-position: -34px -85px; }
.general-outlink { width: 16px; height: 16px; background-position: -17px -51px; }
.general-pageview_variable { width: 16px; height: 16px; background-position: -34px 0; }
.general-returning { width: 16px; height: 16px; background-position: 0 -34px; }
.general-roundback { width: 16px; height: 16px; background-position: -33px -17px; }
.general-roundforward { width: 16px; height: 16px; background-position: -51px 0; }
.general-sand { width: 7px; height: 16px; background-position: -8px -17px; }
.general-screen { width: 10px; height: 16px; background-position: -17px -119px; }
.general-searchpage { width: 8px; height: 16px; background-position: 0 -119px; }
.general-session_variable { width: 16px; height: 16px; background-position: 0 -68px; }
.general-spread { width: 16px; height: 16px; background-position: -34px -51px; }
.general-ssl { width: 7px; height: 16px; background-position: -9px -119px; }
.general-sum { width: 16px; height: 16px; background-position: 0 0; }
.general-timeinpage { width: 10px; height: 16px; background-position: -17px -68px; }
.general-timespan { width: 9px; height: 16px; background-position: -57px -17px; }
.general-tree_collapsed { width: 6px; height: 9px; background-position: -50px -17px; }
.general-tree_expanded { width: 6px; height: 9px; background-position: -10px -102px; }
.general-unknown { width: 16px; height: 16px; background-position: -51px -51px; }
.general-visitor_variable { width: 16px; height: 16px; background-position: -28px -68px; }
.general-window { width: 10px; height: 16px; background-position: -28px -119px; }
.general-window_fullscreen { width: 10px; height: 16px; background-position: -39px -119px; }

/* Client things like browser, OS, features, search engines */
.client-icon { background-image: url(img/client-sprites.png); background-repeat: no-repeat; display: inline-block; vertical-align: middle; margin: -2px 5px 2px 0; }
.client-adblock { width: 16px; height: 16px; background-position: -119px -68px; }
.client-android { width: 16px; height: 16px; background-position: -102px -102px; }
.client-android1 { width: 16px; height: 16px; background-position: 0 -119px; }
.client-android2 { width: 16px; height: 16px; background-position: -34px -51px; }
.client-android3 { width: 16px; height: 16px; background-position: -85px -68px; }
.client-android4 { width: 16px; height: 16px; background-position: -34px -119px; }
.client-ask { width: 16px; height: 16px; background-position: -102px -68px; }
.client-baidu { width: 16px; height: 16px; background-position: -17px -119px; }
.client-bing { width: 16px; height: 16px; background-position: -17px -51px; }
.client-blackberry { width: 16px; height: 16px; background-position: -119px -17px; }
.client-chrome { width: 16px; height: 16px; background-position: -68px -34px; }
.client-chromeframe { width: 16px; height: 16px; background-position: -34px -102px; }
.client-chromium { width: 16px; height: 16px; background-position: -51px -102px; }
.client-cookies0 { width: 16px; height: 16px; background-position: 0 -85px; }
.client-cookies1 { width: 16px; height: 16px; background-position: -68px -68px; }
.client-dnt0 { width: 16px; height: 16px; background-position: -85px 0; }
.client-dnt1 { width: 16px; height: 16px; background-position: 0 -17px; }
.client-firefox { width: 16px; height: 16px; background-position: -102px -17px; }
.client-flash { width: 16px; height: 16px; background-position: -119px -102px; }
.client-freebsd { width: 16px; height: 16px; background-position: -119px 0; }
.client-galeon { width: 16px; height: 16px; background-position: 0 0; }
.client-gecko { width: 16px; height: 16px; background-position: -102px 0; }
.client-gmx { width: 16px; height: 16px; background-position: -119px -34px; }
.client-google { width: 16px; height: 16px; background-position: -51px -34px; }
.client-ie { width: 16px; height: 16px; background-position: -34px 0; }
.client-ie10 { width: 16px; height: 16px; background-position: -17px -17px; }
.client-ie11 { width: 16px; height: 16px; background-position: -136px 0; }
.client-ie6 { width: 16px; height: 16px; background-position: -34px -68px; }
.client-ie7 { width: 16px; height: 16px; background-position: -68px -17px; }
.client-ie8 { width: 16px; height: 16px; background-position: -102px -85px; }
.client-ie9 { width: 16px; height: 16px; background-position: -68px -102px; }
.client-ios { width: 16px; height: 16px; background-position: -51px 0; }
.client-ios1 { width: 16px; height: 16px; background-position: -51px -51px; }
.client-ios2 { width: 16px; height: 16px; background-position: -34px -85px; }
.client-ios3 { width: 16px; height: 16px; background-position: 0 -68px; }
.client-ios4 { width: 16px; height: 16px; background-position: -17px -34px; }
.client-ios5 { width: 16px; height: 16px; background-position: 0 -102px; }
.client-ios6 { width: 16px; height: 16px; background-position: 0 -51px; }
.client-ios7 { width: 16px; height: 16px; background-position: -136px -17px; }
.client-ipv6 { width: 16px; height: 16px; background-position: -102px -119px; }
.client-java { width: 16px; height: 16px; background-position: -85px -136px; }
.client-javascript { width: 16px; height: 16px; background-position: -102px -51px; }
.client-kindle { width: 16px; height: 16px; background-position: -34px -136px; }
.client-konqueror { width: 16px; height: 16px; background-position: -85px -85px; }
.client-linux { width: 16px; height: 16px; background-position: -68px -136px; }
.client-macos { width: 16px; height: 16px; background-position: -119px -136px; }
.client-macosx { width: 16px; height: 16px; background-position: -51px -85px; }
.client-mobile { width: 16px; height: 16px; background-position: -17px -68px; }
.client-netscape { width: 16px; height: 16px; background-position: -119px -119px; }
.client-omniweb { width: 16px; height: 16px; background-position: -51px -119px; }
.client-opera { width: 16px; height: 16px; background-position: -17px -136px; }
.client-opera9 { width: 16px; height: 16px; background-position: -34px -17px; }
.client-palm { width: 16px; height: 16px; background-position: -85px -17px; }
.client-quicktime { width: 16px; height: 16px; background-position: -68px -119px; }
.client-safari { width: 16px; height: 16px; background-position: -17px 0; }
.client-scroogle { width: 16px; height: 16px; background-position: -68px -51px; }
.client-seamonkey_16 { width: 16px; height: 16px; background-position: -85px -102px; }
.client-search { width: 16px; height: 16px; background-position: -85px -51px; }
.client-silverlight { width: 16px; height: 16px; background-position: -51px -68px; }
.client-solaris { width: 16px; height: 16px; background-position: 0 -136px; }
.client-ssl { width: 16px; height: 16px; background-position: -102px -34px; }
.client-text { width: 16px; height: 16px; background-position: -85px -119px; }
.client-web_de { width: 16px; height: 16px; background-position: -34px -34px; }
.client-webkit { width: 16px; height: 16px; background-position: -119px -51px; }
.client-webos { width: 16px; height: 14px; background-position: -51px -136px; }
.client-win { width: 16px; height: 16px; background-position: -85px -34px; }
.client-win2000 { width: 16px; height: 16px; background-position: -102px -136px; }
.client-win7 { width: 16px; height: 16px; background-position: -68px -85px; }
.client-win8 { width: 16px; height: 16px; background-position: -17px -102px; }
.client-windowsmedia { width: 16px; height: 16px; background-position: -68px 0; }
.client-winvista { width: 16px; height: 16px; background-position: -17px -85px; }
.client-winxp { width: 16px; height: 16px; background-position: -119px -85px; }
.client-yahoo { width: 16px; height: 16px; background-position: -51px -17px; }
.client-yandex { width: 16px; height: 16px; background-position: 0 -34px; }

/* Content types */
.ctype-icon { background-image: url(img/ctype-sprites.png); background-repeat: no-repeat; display: inline-block; vertical-align: middle; margin: -2px 5px 2px 0; }
.ctype-application { width: 16px; height: 16px; background-position: 0 -34px; }
.ctype-application_java-class { width: 16px; height: 16px; background-position: -102px -17px; }
.ctype-application_ms-installer { width: 16px; height: 16px; background-position: -187px -51px; }
.ctype-application_ms-script { width: 16px; height: 16px; background-position: 0 -68px; }
.ctype-application_ms-windows { width: 16px; height: 16px; background-position: -187px 0; }
.ctype-application_sh { width: 16px; height: 16px; background-position: -136px -102px; }
.ctype-archive { width: 16px; height: 16px; background-position: -51px -51px; }
.ctype-archive_android-package { width: 16px; height: 16px; background-position: -17px 0; }
.ctype-archive_debian-package { width: 16px; height: 16px; background-position: -170px 0; }
.ctype-archive_mozilla-xpinstall { width: 16px; height: 16px; background-position: 0 0; }
.ctype-audio { width: 16px; height: 16px; background-position: -68px -17px; }
.ctype-audio_midi { width: 16px; height: 16px; background-position: 0 -17px; }
.ctype-document { width: 16px; height: 16px; background-position: -170px -34px; }
.ctype-document_config { width: 16px; height: 16px; background-position: -187px -68px; }
.ctype-document_csv { width: 16px; height: 16px; background-position: -34px -34px; }
.ctype-document_diff { width: 16px; height: 16px; background-position: -119px -68px; }
.ctype-document_email { width: 16px; height: 16px; background-position: -68px 0; }
.ctype-document_ms-access { width: 16px; height: 16px; background-position: -85px -17px; }
.ctype-document_ms-excel { width: 16px; height: 16px; background-position: -51px -102px; }
.ctype-document_ms-htmlhelp { width: 16px; height: 16px; background-position: -136px -34px; }
.ctype-document_ms-powerpoint { width: 16px; height: 16px; background-position: -102px -102px; }
.ctype-document_ms-visio { width: 16px; height: 16px; background-position: 0 -102px; }
.ctype-document_ms-word { width: 16px; height: 16px; background-position: -102px -85px; }
.ctype-document_ms-write { width: 16px; height: 16px; background-position: -17px -68px; }
.ctype-document_ms-xps { width: 16px; height: 16px; background-position: -51px -17px; }
.ctype-document_oasis-chart-template { width: 16px; height: 16px; background-position: -68px -51px; }
.ctype-document_oasis-chart { width: 16px; height: 16px; background-position: -85px -102px; }
.ctype-document_oasis-database { width: 16px; height: 16px; background-position: -34px -85px; }
.ctype-document_oasis-formula-template { width: 16px; height: 16px; background-position: -119px -85px; }
.ctype-document_oasis-formula { width: 16px; height: 16px; background-position: -119px -51px; }
.ctype-document_oasis-graphics { width: 16px; height: 16px; background-position: -187px -34px; }
.ctype-document_oasis-presentation-template { width: 16px; height: 16px; background-position: -153px -51px; }
.ctype-document_oasis-presentation { width: 16px; height: 16px; background-position: -68px -85px; }
.ctype-document_oasis-spreadsheet-template { width: 16px; height: 16px; background-position: -51px -34px; }
.ctype-document_oasis-spreadsheet { width: 16px; height: 16px; background-position: 0 -85px; }
.ctype-document_oasis-text-master { width: 16px; height: 16px; background-position: -51px 0; }
.ctype-document_oasis-text-template { width: 16px; height: 16px; background-position: -17px -51px; }
.ctype-document_oasis-text { width: 16px; height: 16px; background-position: -85px -85px; }
.ctype-document_pdf { width: 16px; height: 16px; background-position: -51px -68px; }
.ctype-document_plaintext { width: 16px; height: 16px; background-position: -119px 0; }
.ctype-document_postscript { width: 16px; height: 16px; background-position: -119px -102px; }
.ctype-document_rtf { width: 16px; height: 16px; background-position: -170px -85px; }
.ctype-document_staroffice-calc { width: 16px; height: 16px; background-position: -68px -102px; }
.ctype-document_staroffice-draw { width: 16px; height: 16px; background-position: -170px -51px; }
.ctype-document_tex { width: 16px; height: 16px; background-position: -102px -34px; }
.ctype-document_vcalendar { width: 16px; height: 16px; background-position: -34px -17px; }
.ctype-document_vcard { width: 16px; height: 16px; background-position: -85px -68px; }
.ctype-document_x509-cert { width: 16px; height: 16px; background-position: -85px -34px; }
.ctype-document_xml { width: 16px; height: 16px; background-position: -17px -34px; }
.ctype-font_opentype { width: 16px; height: 16px; background-position: -51px -85px; }
.ctype-font_truetype { width: 16px; height: 16px; background-position: -34px -102px; }
.ctype-font_type1 { width: 16px; height: 16px; background-position: -68px -34px; }
.ctype-generic_google-earth-kml { width: 16px; height: 16px; background-position: -153px -17px; }
.ctype-generic_google-earth-kmz { width: 16px; height: 16px; background-position: -102px -68px; }
.ctype-generic_pgp-encrypted { width: 16px; height: 16px; background-position: -34px -68px; }
.ctype-generic_pgp-signature { width: 16px; height: 16px; background-position: -17px -85px; }
.ctype-image { width: 16px; height: 16px; background-position: -119px -17px; }
.ctype-image_adobe-dng { width: 16px; height: 16px; background-position: -17px -102px; }
.ctype-image_adobe-photoshop { width: 16px; height: 16px; background-position: -153px -102px; }
.ctype-image_ms-wmf { width: 16px; height: 16px; background-position: -187px -17px; }
.ctype-image_svg { width: 16px; height: 16px; background-position: -68px -68px; }
.ctype-source { width: 16px; height: 16px; background-position: -136px -51px; }
.ctype-source_c-header { width: 16px; height: 16px; background-position: -102px 0; }
.ctype-source_c { width: 16px; height: 16px; background-position: -153px 0; }
.ctype-source_cpp-header { width: 16px; height: 16px; background-position: -170px -68px; }
.ctype-source_cpp { width: 16px; height: 16px; background-position: -119px -34px; }
.ctype-source_csharp { width: 16px; height: 16px; background-position: -136px -68px; }
.ctype-source_html { width: 16px; height: 16px; background-position: -85px 0; }
.ctype-source_java { width: 16px; height: 16px; background-position: -34px -51px; }
.ctype-source_javascript { width: 16px; height: 16px; background-position: -17px -17px; }
.ctype-source_pascal { width: 16px; height: 16px; background-position: -153px -34px; }
.ctype-source_perl { width: 16px; height: 16px; background-position: -85px -51px; }
.ctype-source_php { width: 16px; height: 16px; background-position: -102px -51px; }
.ctype-source_python { width: 16px; height: 16px; background-position: -153px -68px; }
.ctype-source_ruby { width: 16px; height: 16px; background-position: -153px -85px; }
.ctype-source_xhtml { width: 16px; height: 16px; background-position: -136px -17px; }
.ctype-source_xml-dtd { width: 16px; height: 16px; background-position: -136px 0; }
.ctype-source_xsd { width: 16px; height: 16px; background-position: -170px -17px; }
.ctype-source_xslt { width: 16px; height: 16px; background-position: -34px 0; }
.ctype-unknown { width: 16px; height: 16px; background-position: -136px -85px; }
.ctype-video { width: 16px; height: 16px; background-position: 0 -51px; }

/* General application icons */
.country-icon { background-image: url(img/country-sprites.png); background-repeat: no-repeat; display: inline-block; vertical-align: middle; margin: -2px 5px 2px 0; }
.country-ac { width: 20px; height: 10px; background-position: -456px -27px; }
.country-ad { width: 20px; height: 14px; background-position: -63px 0px; }
.country-ae { width: 20px; height: 10px; background-position: -435px -29px; }
.country-af { width: 20px; height: 13px; background-position: -103px -13px; }
.country-ag { width: 20px; height: 13px; background-position: -498px -50px; }
.country-ai { width: 20px; height: 10px; background-position: -416px -41px; }
.country-al { width: 20px; height: 14px; background-position: -63px -102px; }
.country-am { width: 20px; height: 10px; background-position: -143px -106px; }
.country-an { width: 18px; height: 12px; background-position: -479px -89px; }
.country-ao { width: 20px; height: 13px; background-position: -166px 0px; }
.country-aq { width: 18px; height: 12px; background-position: -103px 0px; }
.country-ar { width: 18px; height: 11px; background-position: -519px -105px; }
.country-as { width: 20px; height: 10px; background-position: -498px -105px; }
.country-at { width: 20px; height: 13px; background-position: -166px -77px; }
.country-au { width: 20px; height: 10px; background-position: -42px -44px; }
.country-aw { width: 20px; height: 13px; background-position: -145px 0px; }
.country-ax { width: 20px; height: 13px; background-position: -229px 0px; }
.country-az { width: 20px; height: 10px; background-position: -208px -41px; }
.country-ba { width: 20px; height: 10px; background-position: -124px -64px; }
.country-bb { width: 20px; height: 13px; background-position: -374px 0px; }
.country-bd { width: 20px; height: 12px; background-position: -374px -14px; }
.country-be { width: 18px; height: 12px; background-position: -84px -13px; }
.country-bf { width: 20px; height: 13px; background-position: -355px -53px; }
.country-bg { width: 18px; height: 11px; background-position: -519px 0px; }
.country-bh { width: 18px; height: 11px; background-position: -84px -105px; }
.country-bi { width: 18px; height: 11px; background-position: -292px -39px; }
.country-bj { width: 20px; height: 13px; background-position: -313px -52px; }
.country-bm { width: 20px; height: 10px; background-position: -538px -38px; }
.country-bn { width: 20px; height: 10px; background-position: -103px -91px; }
.country-bo { width: 20px; height: 14px; background-position: -21px -65px; }
.country-br { width: 20px; height: 14px; background-position: -538px -12px; }
.country-bs { width: 20px; height: 10px; background-position: -496px 0px; }
.country-bt { width: 20px; height: 13px; background-position: -292px -90px; }
.country-bv { width: 20px; height: 15px; background-position: -21px 0px; }
.country-bw { width: 20px; height: 13px; background-position: -250px -90px; }
.country-by { width: 18px; height: 9px; background-position: -437px -19px; }
.country-bz { width: 20px; height: 13px; background-position: -271px -89px; }
.country-ca { width: 18px; height: 9px; background-position: -519px -12px; }
.country-cc { width: 20px; height: 10px; background-position: -395px -91px; }
.country-cd { width: 20px; height: 15px; background-position: -187px -50px; }
.country-cf { width: 20px; height: 13px; background-position: -353px 0px; }
.country-cg { width: 20px; height: 13px; background-position: -416px -66px; }
.country-ch { width: 14px; height: 13px; background-position: -145px -64px; }
.country-ci { width: 20px; height: 13px; background-position: -124px 0px; }
.country-ck { width: 20px; height: 10px; background-position: 0px -28px; }
.country-cl { width: 18px; height: 12px; background-position: -437px -62px; }
.country-cm { width: 20px; height: 13px; background-position: -395px -63px; }
.country-cn { width: 20px; height: 13px; background-position: -42px -55px; }
.country-co { width: 20px; height: 13px; background-position: 0px -53px; }
.country-cr { width: 20px; height: 12px; background-position: -313px -104px; }
.country-cu { width: 20px; height: 10px; background-position: -271px -25px; }
.country-cv { width: 20px; height: 12px; background-position: -498px -78px; }
.country-cx { width: 20px; height: 10px; background-position: -160px -66px; }
.country-cy { width: 18px; height: 11px; background-position: -458px -38px; }
.country-cz { width: 18px; height: 12px; background-position: -395px -102px; }
.country-de { width: 20px; height: 12px; background-position: -477px -13px; }
.country-dj { width: 20px; height: 13px; background-position: -271px -36px; }
.country-dk { width: 18px; height: 14px; background-position: -519px -48px; }
.country-dm { width: 20px; height: 10px; background-position: -477px -55px; }
.country-do { width: 20px; height: 13px; background-position: -21px -27px; }
.country-dz { width: 18px; height: 12px; background-position: -355px -92px; }
.country-ec { width: 20px; height: 13px; background-position: -395px -38px; }
.country-ee { width: 18px; height: 11px; background-position: -458px -50px; }
.country-eg { width: 20px; height: 13px; background-position: -437px -89px; }
.country-eh { width: 20px; height: 10px; background-position: -229px -39px; }
.country-er { width: 20px; height: 10px; background-position: -498px -25px; }
.country-es { width: 20px; height: 13px; background-position: -538px -63px; }
.country-et { width: 20px; height: 10px; background-position: -414px -105px; }
.country-eu { width: 20px; height: 13px; background-position: -313px 0px; }
.country-fi { width: 18px; height: 11px; background-position: -376px -66px; }
.country-fj { width: 20px; height: 10px; background-position: -63px -40px; }
.country-fk { width: 20px; height: 10px; background-position: -63px -75px; }
.country-fm { width: 20px; height: 11px; background-position: -208px -52px; }
.country-fo { width: 18px; height: 13px; background-position: -519px -83px; }
.country-fr { width: 18px; height: 12px; background-position: -519px -22px; }
.country-ga { width: 20px; height: 15px; background-position: -229px -75px; }
.country-gb { width: 20px; height: 10px; background-position: -437px -51px; }
.country-gd { width: 20px; height: 12px; background-position: -475px 0px; }
.country-ge { width: 18px; height: 12px; background-position: -519px -35px; }
.country-gf { width: 20px; height: 13px; background-position: -250px -13px; }
.country-gg { width: 18px; height: 12px; background-position: -479px -102px; }
.country-gh { width: 20px; height: 13px; background-position: -334px -14px; }
.country-gi { width: 18px; height: 9px; background-position: -479px -79px; }
.country-gl { width: 18px; height: 12px; background-position: -355px -40px; }
.country-gm { width: 20px; height: 13px; background-position: 0px -103px; }
.country-gn { width: 20px; height: 13px; background-position: -313px -38px; }
.country-gp { width: 18px; height: 12px; background-position: -84px -26px; }
.country-gq { width: 20px; height: 13px; background-position: -271px -50px; }
.country-gr { width: 20px; height: 13px; background-position: -395px -77px; }
.country-gs { width: 20px; height: 10px; background-position: -145px -53px; }
.country-gt { width: 20px; height: 13px; background-position: -355px -67px; }
.country-gu { width: 20px; height: 11px; background-position: -187px -66px; }
.country-gw { width: 20px; height: 10px; background-position: -292px -65px; }
.country-gy { width: 20px; height: 12px; background-position: -208px 0px; }
.country-hk { width: 20px; height: 13px; background-position: -250px -38px; }
.country-hm { width: 20px; height: 10px; background-position: -124px -14px; }
.country-hn { width: 20px; height: 10px; background-position: -63px -51px; }
.country-hr { width: 20px; height: 10px; background-position: -250px -27px; }
.country-ht { width: 20px; height: 12px; background-position: -145px -14px; }
.country-hu { width: 20px; height: 10px; background-position: -271px -78px; }
.country-id { width: 18px; height: 12px; background-position: -355px -14px; }
.country-ie { width: 18px; height: 9px; background-position: -519px -63px; }
.country-il { width: 18px; height: 13px; background-position: -376px -52px; }
.country-im { width: 20px; height: 10px; background-position: -206px -103px; }
.country-in { width: 20px; height: 13px; background-position: -498px -11px; }
.country-io { width: 20px; height: 10px; background-position: -166px -30px; }
.country-iq { width: 20px; height: 13px; background-position: -538px -49px; }
.country-ir { width: 20px; height: 11px; background-position: 0px 0px; }
.country-is { width: 20px; height: 14px; background-position: -122px -102px; }
.country-it { width: 18px; height: 12px; background-position: -355px -27px; }
.country-je { width: 18px; height: 11px; background-position: -145px -27px; }
.country-jm { width: 20px; height: 10px; background-position: -437px -40px; }
.country-jo { width: 20px; height: 10px; background-position: -166px -41px; }
.country-jp { width: 18px; height: 12px; background-position: -334px -56px; }
.country-ke { width: 20px; height: 13px; background-position: -124px -36px; }
.country-kg { width: 20px; height: 12px; background-position: -179px -14px; }
.country-kh { width: 20px; height: 13px; background-position: -187px 0px; }
.country-ki { width: 20px; height: 10px; background-position: -124px -91px; }
.country-km { width: 20px; height: 12px; background-position: -84px -55px; }
.country-kn { width: 20px; height: 13px; background-position: -208px -27px; }
.country-kp { width: 18px; height: 9px; background-position: -519px -73px; }
.country-kr { width: 18px; height: 12px; background-position: -456px 0px; }
.country-kw { width: 20px; height: 10px; background-position: -313px -66px; }
.country-ky { width: 20px; height: 10px; background-position: -166px -105px; }
.country-kz { width: 20px; height: 10px; background-position: -538px -27px; }
.country-la { width: 20px; height: 13px; background-position: -271px -103px; }
.country-lb { width: 18px; height: 12px; background-position: -250px 0px; }
.country-lc { width: 20px; height: 10px; background-position: -42px -33px; }
.country-li { width: 20px; height: 12px; background-position: -42px -69px; }
.country-lk { width: 20px; height: 10px; background-position: -229px -50px; }
.country-lr { width: 20px; height: 11px; background-position: -538px -91px; }
.country-ls { width: 20px; height: 13px; background-position: -456px -13px; }
.country-lt { width: 18px; height: 11px; background-position: -376px -78px; }
.country-lu { width: 20px; height: 12px; background-position: -229px -91px; }
.country-lv { width: 18px; height: 9px; background-position: -40px -82px; }
.country-ly { width: 20px; height: 10px; background-position: -292px -14px; }
.country-ma { width: 20px; height: 13px; background-position: -208px -64px; }
.country-mc { width: 18px; height: 14px; background-position: -84px -39px; }
.country-md { width: 20px; height: 10px; background-position: -42px -92px; }
.country-me { width: 20px; height: 10px; background-position: -124px -25px; }
.country-mg { width: 18px; height: 12px; background-position: -227px -104px; }
.country-mh { width: 20px; height: 11px; background-position: -246px -104px; }
.country-mk { width: 20px; height: 10px; background-position: -395px -52px; }
.country-ml { width: 20px; height: 13px; background-position: -103px -41px; }
.country-mm { width: 20px; height: 13px; background-position: -498px -64px; }
.country-mn { width: 20px; height: 10px; background-position: -229px -14px; }
.country-mo { width: 20px; height: 13px; background-position: -292px -25px; }
.country-mp { width: 20px; height: 10px; background-position: -334px -69px; }
.country-mq { width: 18px; height: 12px; background-position: -458px -87px; }
.country-mr { width: 20px; height: 13px; background-position: 0px -39px; }
.country-ms { width: 20px; height: 10px; background-position: -334px -93px; }
.country-mt { width: 18px; height: 12px; background-position: -42px -103px; }
.country-mu { width: 20px; height: 13px; background-position: -103px -27px; }
.country-mv { width: 20px; height: 13px; background-position: -498px -91px; }
.country-mw { width: 20px; height: 13px; background-position: -166px -52px; }
.country-mx { width: 18px; height: 10px; background-position: -456px -62px; }
.country-my { width: 20px; height: 10px; background-position: -271px -14px; }
.country-mz { width: 20px; height: 13px; background-position: -145px -92px; }
.country-na { width: 20px; height: 13px; background-position: -458px -73px; }
.country-nc { width: 20px; height: 10px; background-position: -395px -27px; }
.country-ne { width: 20px; height: 17px; background-position: -477px -37px; }
.country-nf { width: 20px; height: 10px; background-position: -21px -92px; }
.country-ng { width: 20px; height: 10px; background-position: -477px -26px; }
.country-ni { width: 20px; height: 12px; background-position: -334px -80px; }
.country-nl { width: 18px; height: 12px; background-position: -105px -68px; }
.country-no { width: 20px; height: 15px; background-position: 0px -12px; }
.country-np { width: 12px; height: 15px; background-position: -166px -14px; }
.country-nr { width: 20px; height: 10px; background-position: -42px 0px; }
.country-nu { width: 20px; height: 10px; background-position: -187px -78px; }
.country-nz { width: 20px; height: 10px; background-position: -21px -54px; }
.country-om { width: 18px; height: 9px; background-position: -84px -95px; }
.country-pa { width: 18px; height: 12px; background-position: -313px -77px; }
.country-pe { width: 20px; height: 13px; background-position: -21px -103px; }
.country-pf { width: 20px; height: 13px; background-position: -437px -75px; }
.country-pg { width: 20px; height: 15px; background-position: -124px -75px; }
.country-ph { width: 20px; height: 10px; background-position: -187px -27px; }
.country-pk { width: 18px; height: 12px; background-position: -105px -55px; }
.country-pl { width: 18px; height: 11px; background-position: -334px -104px; }
.country-pm { width: 20px; height: 13px; background-position: 0px -67px; }
.country-pn { width: 20px; height: 10px; background-position: -63px -29px; }
.country-pr { width: 20px; height: 13px; background-position: -166px -91px; }
.country-ps { width: 20px; height: 10px; background-position: -42px -22px; }
.country-pt { width: 20px; height: 13px; background-position: -374px -92px; }
.country-pw { width: 20px; height: 13px; background-position: -538px -103px; }
.country-py { width: 20px; height: 12px; background-position: -292px -104px; }
.country-qa { width: 18px; height: 7px; background-position: -519px -97px; }
.country-re { width: 20px; height: 13px; background-position: -292px -76px; }
.country-ro { width: 20px; height: 13px; background-position: -374px -38px; }
.country-rs { width: 18px; height: 12px; background-position: -479px -66px; }
.country-ru { width: 18px; height: 12px; background-position: -334px 0px; }
.country-rw { width: 20px; height: 13px; background-position: -250px -76px; }
.country-sa { width: 20px; height: 13px; background-position: -229px -61px; }
.country-sb { width: 20px; height: 10px; background-position: -374px -27px; }
.country-sc { width: 20px; height: 10px; background-position: -437px -103px; }
.country-sd { width: 20px; height: 10px; background-position: -42px -11px; }
.country-se { width: 20px; height: 13px; background-position: -145px -78px; }
.country-sg { width: 18px; height: 12px; background-position: -84px -82px; }
.country-sh { width: 20px; height: 10px; background-position: -250px -52px; }
.country-si { width: 18px; height: 9px; background-position: -21px -80px; }
.country-sj { width: 20px; height: 15px; background-position: -63px -86px; }
.country-sk { width: 18px; height: 12px; background-position: -84px 0px; }
.country-sl { width: 20px; height: 13px; background-position: -229px -25px; }
.country-sm { width: 18px; height: 14px; background-position: -187px -100px; }
.country-sn { width: 20px; height: 13px; background-position: -84px -68px; }
.country-so { width: 20px; height: 13px; background-position: -145px -39px; }
.country-sr { width: 20px; height: 13px; background-position: -498px -36px; }
.country-st { width: 20px; height: 10px; background-position: -187px -89px; }
.country-sv { width: 20px; height: 11px; background-position: -538px 0px; }
.country-sy { width: 20px; height: 13px; background-position: -124px -50px; }
.country-sz { width: 20px; height: 13px; background-position: -395px 0px; }
.country-tc { width: 20px; height: 10px; background-position: -374px -106px; }
.country-td { width: 20px; height: 13px; background-position: -271px -64px; }
.country-tf { width: 20px; height: 13px; background-position: -416px 0px; }
.country-tg { width: 20px; height: 12px; background-position: -250px -63px; }
.country-th { width: 20px; height: 13px; background-position: -334px -28px; }
.country-tj { width: 20px; height: 10px; background-position: -355px -81px; }
.country-tk { width: 20px; height: 10px; background-position: -313px -14px; }
.country-tl { width: 20px; height: 10px; background-position: -416px -94px; }
.country-tm { width: 20px; height: 13px; background-position: -271px 0px; }
.country-tn { width: 20px; height: 13px; background-position: -458px -100px; }
.country-to { width: 18px; height: 9px; background-position: -105px -81px; }
.country-tr { width: 20px; height: 13px; background-position: -208px -89px; }
.country-tt { width: 20px; height: 12px; background-position: -313px -25px; }
.country-tv { width: 20px; height: 10px; background-position: -353px -105px; }
.country-tw { width: 20px; height: 13px; background-position: -416px -80px; }
.country-tz { width: 20px; height: 13px; background-position: -416px -14px; }
.country-ua { width: 18px; height: 12px; background-position: -416px -28px; }
.country-ug { width: 20px; height: 13px; background-position: -416px -52px; }
.country-us { width: 20px; height: 11px; background-position: -187px -38px; }
.country-uy { width: 18px; height: 12px; background-position: -395px -14px; }
.country-uz { width: 20px; height: 10px; background-position: -21px -16px; }
.country-va { width: 18px; height: 18px; background-position: -437px 0px; }
.country-vc { width: 20px; height: 13px; background-position: -292px -51px; }
.country-ve { width: 20px; height: 13px; background-position: -292px 0px; }
.country-vg { width: 20px; height: 10px; background-position: 0px -92px; }
.country-vi { width: 18px; height: 12px; background-position: -103px -102px; }
.country-vn { width: 20px; height: 13px; background-position: -208px -13px; }
.country-vu { width: 20px; height: 12px; background-position: -21px -41px; }
.country-wf { width: 20px; height: 13px; background-position: -538px -77px; }
.country-ws { width: 20px; height: 10px; background-position: -208px -78px; }
.country-ye { width: 20px; height: 13px; background-position: -334px -42px; }
.country-yt { width: 18px; height: 12px; background-position: -63px -62px; }
.country-za { width: 20px; height: 13px; background-position: -313px -90px; }
.country-zm { width: 20px; height: 13px; background-position: -63px -15px; }
.country-zw { width: 20px; height: 10px; background-position: 0px -81px; }


body
{
	margin: 0;
}
html, td, input, select
{
	font: 12px Segoe UI, sans-serif;
}
html, td
{
	line-height: 19px;
}

div#page-header
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;

	box-shadow: 0 -5px 5px 5px rgba(0, 0, 0, 0.5);
	background: #f8f8f8;
	padding: 8px;
}
div#page-content
{
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}

/* Only used once for the page title */
h1
{
	font-weight: normal;
	font-size: 21px;
	line-height: 21px;
	margin-top: 2px;
	margin-bottom: 0;
}
h2
{
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 24px;
}
h3
{
	font-weight: normal;
	font-size: 1.3em;
}

h1 .domain
{
	font-family: Segoe UI Light, Segoe UI, sans-serif;
	font-weight: 300;
	margin-left: 12px;
	color: #808080;
}

a,
a.novis:visited
{
	color: #0064ff;
	text-decoration: none;
}
a:visited
{
	color: #6400ff;
}
a.nocolor
{
	color: black;
}

div#page-footer a
{
	color: #c7ddff;
}

a.roundnavlink
{
	float: left;
	margin: -8px 0 -10px -12px;
	padding: 12px 4px 10px 12px;
}
a.roundnavlink:hover
{
	background: #e8e8e8;
}

div.index-links
{
	display: table;
}
div.index-links a.main-nav-link
{
	display: table-cell;
	width: 140px;
	text-align: center;
	padding: 76px 6px 6px;
	background-repeat: no-repeat;
	background-position: 50% 6px;
}
div.index-links a.main-nav-link:hover
{
	background-color: #eeeeee;
}
a.mnl-visitorlog
{
	background-image: url(img/view_detailed.png);
}
a.mnl-query
{
	background-image: url(img/view_statistics.png);
}
a.mnl-info
{
	background-image: url(img/run_build_file.png);
}

.grey
{
	color: #808080;
}

.center
{
	text-align: center;
}
.right
{
	text-align: right;
}

/* No margin for icon */
.no-margin
{
	margin-right: 0;
}

div.login-intro
{
	text-align: center;
	margin-top: 100px;
	font-size: 21px;
	line-height: 27px;
	font-family: Segoe UI Light, Segoe UI, sans-serif;
	font-weight: 300;
}
div.login-form
{
	width: 250px;
	margin: 50px auto 0;

	border: solid 1px #d8d8d8;
	background: #f8f8f8;
	padding: 12px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
div.login-form input[type="password"]
{
	width: 244px;   /* 6px left and right border and padding */
	margin: 6px 0 12px;
}
div.login-form .temp
{
	margin-top: 3px;
}
div.login-form input[type="submit"]
{
	float: right;
}

p.optout-cookie-set
{
	background: url(img/yes_22.png) no-repeat 0 2px;
	padding-left: 30px;
}
p.optout-cookie-unset
{
	background: url(img/no_22.png) no-repeat 0 2px;
	padding-left: 30px;
}
p.optout-cookie-set input[type="submit"],
p.optout-cookie-unset input[type="submit"]
{
	margin-top: 6px;
}

p.success
{
	background: #cafdc5;
	padding: 2px 5px 2px 5px;
	color: black;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
p.warning
{
	background: #ffde5d url(img/warning.png) no-repeat 3px 3px;
	padding: 2px 5px 2px 24px;
	color: black;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
p.error
{
	background: #d00000 url(img/stop.png) no-repeat 3px 3px;
	padding: 2px 5px 2px 24px;
	color: white;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
}

ul
{
	padding-left: 15px;
}

.country-icon
{
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}

span.separator
{
	border-left: dotted 1px #808080;
	margin-left: 5px;
	margin-right: 5px;
}
span.icon-separator
{
	border-left: dotted 1px #808080;
	margin-left: 1px;
	margin-right: 5px;
}

.long-activity-timespan
{
	color: #c00000;
}

.nbr
{
	white-space: nowrap;
}

table
{
	border-spacing: 0;
}
th,
td
{
	padding: 1px 8px 1px 3px;
	vertical-align: top;
	text-align: left;
}
th:last-child,
td:last-child
{
	padding-right: 3px;
}
th
{
	background: #eeeeee;
	vertical-align: bottom;
}
td
{
	border-top: dotted 1px #dddddd;
}
tr:first-child td
{
	border-top: none;
}
table.with-header tr:nth-child(2) td,   /* first below header, should be a .new-session anyway (only in the visitor log) */
tr.new-group td
{
	border-top: solid 1px #bbbbbb;
}
tr.va td,
td.va
{
	vertical-align: middle;
}

tr.session-separator-row td
{
	height: 12px;
	border-top: none;
}

td.center
{
	text-align: center;
}

table.vborder th,
table.vborder td
{
	border-left: solid 1px #bbbbbb;
	padding-left: 5px;
	padding-right: 5px;
}
table.vborder th:first-child,
table.vborder td:first-child,
table.vborder th.no-vborder,
table.vborder td.no-vborder
{
	border-left: none;
}

tr.new-session td
{
	border-top: solid 1px #bbbbbb;
	background: #e8e8e8;
}
tr.short-session td,
tr.short-session td a.nocolor,
tr.short-session td a.nocolor:visited
{
	color: #808080;
}
tr.short-session td a,
tr.short-session td a.novis:visited
{
	color: #66a2ff;
}
tr.short-session td a:visited
{
	color: #9873ff;
}
tr.short-session td img,
tr.short-session td span[class*="icon"]
{
	opacity: 0.5;
}
tr.short-pageview td,
tr.short-pageview a.nocolor
{
	color: #909090;
}
tr.short-pageview td img,
tr.short-pageview td span[class*="icon"]
{
	opacity: 0.44;
}
tr.later-pageview td
{
	border-top: solid 1px #cccccc;
}
tr.action td
{
	background: #f4f4f4;
}

tr.group_1of2 td
{
	border-top: solid 1px #bbbbbb;   /* bb...dd */
	background: #e8e8e8;   /* e8...ff */
}

tr.group_1of3 td
{
	border-top: solid 1px #bbbbbb;
	background: #e8e8e8;
}
tr.group_2of3 td
{
	border-top: solid 1px #cccccc;
	background: #f4f4f4;
}

tr.group_1of4 td
{
	border-top: solid 1px #bbbbbb;
	background: #e8e8e8;
}
tr.group_2of4 td
{
	border-top: solid 1px #c6c6c6;
	background: #f0f0f0;
}
tr.group_3of4 td
{
	border-top: solid 1px #d1d1d1;
	background: #f8f8f8;
}

tr.group_1of5 td
{
	border-top: solid 1px #bbbbbb;
	background: #e8e8e8;
}
tr.group_2of5 td
{
	border-top: solid 1px #c3c3c3;
	background: #ededed;
}
tr.group_3of5 td
{
	border-top: solid 1px #cccccc;
	background: #f3f3f3;
}
tr.group_4of5 td
{
	border-top: solid 1px #d4d4d4;
	background: #f9f9f9;
}

tr td.same-group
{
	border-top: none;
	background: none;
}

tr.summary td
{
	border-top: solid 1px #bbbbbb;
	background: #e8e8e8;
}

.sortsym   /* sort column symbol */
{
	color: gray;
	font-size: 0.75em;
	padding-left: 0.3em;
}

.backbar
{
	display: inline-block;
	background-color: #f8f8f8;
	line-height: 13px;
}

.bar
{
	display: inline-block;
	background-color: #808080;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	line-height: 13px;
}
.bar-percent
{
	padding-left: 0.5em;
	opacity: 0.75;
}
.bar .bar-percent
{
	padding-left: 0.3em;
}

div.tab-header
{
	margin-bottom: -1px;   /* overlay tab-page's top border line */
	padding-top: 1px;   /* keep space for selected tab-page's increased height */
	overflow: hidden;   /* clip shadows of unselected tab-headers */
	position: relative;
	z-index: 1;
}
div.tab-header a
{
	display: inline-block;
	margin-right: -1px;   /* overlay next tab-header's left border line */
	border: solid 1px #c0c0c0;
	background: #e8e8e8;
	color: black;
	cursor: default;
	padding: 2px 8px;
	position: relative;   /* position origin for shadows */
}
div.tab-header a:hover
{
	text-decoration: none;
	background-color: #d8d8d8;
}
div.tab-header a.selected
{
	border-bottom-width: 0;
	padding-bottom: 3px;   /* one more than when not selected */
	background: #fafafa;
	margin-top: -1px;   /* Make the selected tab header appear 1px higher */
	padding-top: 3px;   /* consequence of margin-top */
}
div.tab-header.white a.selected
{
	background: white;
}
div.tab-header a span.shadow
{
	position: absolute;   /* position shadow inside the a element */
	bottom: -1px;   /* align just behind the bottom end */
	height: 1px;
	left: 0px;
	right: 0px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}
div.tab-header a.selected span.shadow
{
	display: none;
}

div.tab-page
{
	border: solid 1px #c0c0c0;
	background: #fafafa;
	padding: 6px 8px;
}
div.tab-page.white
{
	background: white;
}

div.tab-page
{
	height: 121px;   /* shows 4 rows in the filter table */
	margin: 0 -9px -9px -9px;
}
div.tab-page#filterTab,
div.tab-page#filterOptionsTab
{
	position: relative;
}
div.tab-page#filterTab div#filter-table-box
{
	position: absolute;
	top: 6px;
	left: 8px;
	right: 8px;
	bottom: 35px;
	overflow: auto;
}
div.tab-page#filterOptionsTab
{
	line-height: 23px;
}
div.tab-page#filterTab input[type="submit"],
div.tab-page#filterOptionsTab input[type="submit"]
{
	position: absolute;
	left: 8px;
	bottom: 6px;
}

select[id^="filterop_"]
{
	width: 100%;
}

input[type="button"].column-name
{
	margin-right: 2px;
}

/* ------------------ FORMS ------------------- */

button,
input[type="button"],
input[type="submit"],
input[type="reset"]
{
	/* IE Button Width fix - http://jehiah.cz/archive/an-even-better-ie-button-width-fix */
	overflow: visible;
	width: auto;
	
	border: solid 1px #c0c0c0;
	background: #fcfcfc;
	padding: 2px 4px;
	color: black;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07);
}
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover
{
	border-color: #909090;
	background: #ffffff;
}
button:active,
input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active
{
	border-color: #909090;
	background: #f0f0f0;
}
button:focus,
input[type="button"]:focus,
input[type="submit"]:focus,
input[type="reset"]:focus
{
	box-shadow: 0 0 3px rgba(105, 160, 255, 0.5);
}

button.light,
input[type="button"].light,
input[type="submit"].light,
input[type="reset"].light
{
	border: none;
	background: none;
	padding: 3px 5px;
	box-shadow: none;
}
button.light:hover,
input[type="button"].light:hover,
input[type="submit"].light:hover,
input[type="reset"].light:hover
{
	border: solid 1px #c0c0c0;
	padding: 2px 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07);
}
button.light:active,
input[type="button"].light:active,
input[type="submit"].light:active,
input[type="reset"].light:active
{
	border: solid 1px #c0c0c0;
	background: #f0f0f0;
	padding: 2px 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07);
}

button.call-to-action,
input[type="button"].call-to-action,
input[type="submit"].call-to-action,
input[type="reset"].call-to-action
{
	border: none;
	padding: 3px 5px;
	background: #317dff;
	color: white;
}
button.call-to-action:hover,
input[type="button"].call-to-action:hover,
input[type="submit"].call-to-action:hover,
input[type="reset"].call-to-action:hover
{
	background: #0561ff;
}
button.call-to-action:active,
input[type="button"].call-to-action:active,
input[type="submit"].call-to-action:active,
input[type="reset"].call-to-action:active
{
	background: #0055e8;
}

input[type="text"],
input[type="password"],
textarea
{
	padding: 1px 2px;
}

input[type="text"],
input[type="password"],
textarea,
select
{
	border: solid 1px #c0c0c0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus
{
	border-color: #68a0ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 3px rgba(105, 160, 255, 0.3);
}

input[type="checkbox"],
input[type="radio"]
{
	margin: -4px 4px 0 0;
	vertical-align: middle;
}
input[type="checkbox"]:focus,
input[type="radio"]:focus
{
	box-shadow: 0 0 3px rgba(105, 160, 255, 0.5);
}
